package com.example.quiz.data.model;

public class TpeResponse extends Tpe {
    private long id;
    private String derniereConnexion;
    private String derniereConnexionAgent;
    private String derniereDeconnexionAgent;
    private boolean assigned;

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }



    public String getDerniereConnexion() {
        return derniereConnexion;
    }

    public void setDerniereConnexion(String derniereConnexion) {
        this.derniereConnexion = derniereConnexion;
    }

    public String getDerniereConnexionAgent() {
        return derniereConnexionAgent;
    }

    public void setDerniereConnexionAgent(String derniereConnexionAgent) {
        this.derniereConnexionAgent = derniereConnexionAgent;
    }

    public String getDerniereDeconnexionAgent() {
        return derniereDeconnexionAgent;
    }

    public void setDerniereDeconnexionAgent(String derniereDeconnexionAgent) {
        this.derniereDeconnexionAgent = derniereDeconnexionAgent;
    }

    public boolean isAssigned() {
        return assigned;
    }

    public void setAssigned(boolean assigned) {
        this.assigned = assigned;
    }
}
